Patch

Update for Mac OS X

Updated

On September 1, 2016, Apple released a set of security updates for Safari and OS X designed to patch vulnerabilities that allow attackers to perform memory disclosure and code execution on vulnerable OS X hosts. The following operating system versions are affected by these vulnerabilities:

  • OS X Yosemite v10.10.5
  • OS X El Capitan v10.11.6
  • OS X Mavericks v10.9.5
  • OS X Yosemite v10.10.5

The UCLA Information Security Office recommends that users with one or more devices running the OS X versions above update their devices as soon as possible. For more information about these security updates, please visit  Apple’s advisory pages for both the Safari 9.1.3 and OS X updates.